import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import UserList from "./UserList";
import UserEdit from "./UserEdit";

export default {
    list: UserList,
    edit: UserEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.nickname}`
    }
};
